TES Transceiver Evaluation Software Installation

  TES要求安装组件Microsoft .NET Framework 4.6.2,但win10 系统自带的组件是Microsoft .NET Framework 4.7,安装时会提示报错,请问该软件是否只支持NET Framework 4.6.2,不支持4.7及以上版本。

Top Replies